.cost-block {
  margin-top: calc(var(--xxl) * 2);
}

.cost-block--title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.cost-block--title-2 {
  font-size: clamp(3rem, 5rem, 10rem);
  padding-bottom: var(--gap-base);
}

.cost-block--costs {
  display: flex;
  flex-direction: column;
  margin-top: var(--xxl);
}

.cost-block--costs-item {
  display: grid;
  grid-template-columns: 2fr 4fr 1fr;
  align-items: center;
  gap: var(--gap-base);
  padding: var(--lg) 0;
  border-bottom: 0.25rem solid var(--gray-300);
}

.cost-block--costs-item-format {
  font-size: clamp(1rem, 3.6rem, 4rem);
}

.cost-block--costs-item-format-row {
  font-size: clamp(1rem,2rem, 3rem);
  font-weight: var(--font-light);
}

.cost-block--costs-item-body {
  font-size: clamp(1rem, 2.2rem, 3rem);
  font-weight: var(--font-light);
  background: var(--light);
  padding: var(--xxl);
  border-radius: var(--border-radius-base);
}

.cost-block--costs-item-body-row {
  font-size: clamp(1rem,2rem, 3rem);
  font-weight: var(--font-light);
}

.cost-block--costs-price {
  font-size: clamp(1rem, 2.6rem, 3rem);
  text-align: right;
  color: var(--secondary);
}

.cost-block--costs-price-row {
  font-size: clamp(1rem,2rem, 3rem);
  font-weight: var(--font-light);
  text-align: right;
}

.cost-block--form {
  margin-top: var(--gap-base);
  display: flex;
  justify-content: end;
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
.cost-block--costs-item {
  grid-template-columns: 1fr;
}
.cost-block--costs-item {
  text-align: left;
}

.cost-block--costs-price-row {
  text-align: left;
}
}